{
  "submission_id": "832878",
  "keywords": [
    {
      "keyword_id": "61",
      "keyword_name": "boy",
      "contributed": "f",
      "submissions_count": "80886"
    },
    {
      "keyword_id": "1442",
      "keyword_name": "brother",
      "contributed": "f",
      "submissions_count": "7861"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "280182"
    },
    {
      "keyword_id": "5307",
      "keyword_name": "cub porn",
      "contributed": "f",
      "submissions_count": "11995"
    },
    {
      "keyword_id": "630",
      "keyword_name": "dingo",
      "contributed": "f",
      "submissions_count": "4085"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1093257"
    },
    {
      "keyword_id": "56",
      "keyword_name": "girl",
      "contributed": "f",
      "submissions_count": "93680"
    },
    {
      "keyword_id": "1047",
      "keyword_name": "hard",
      "contributed": "f",
      "submissions_count": "5578"
    },
    {
      "keyword_id": "68",
      "keyword_name": "incest",
      "contributed": "f",
      "submissions_count": "45966"
    },
    {
      "keyword_id": "21191",
      "keyword_name": "izzy",
      "contributed": "f",
      "submissions_count": "1834"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1201266"
    },
    {
      "keyword_id": "173928",
      "keyword_name": "mcincest",
      "contributed": "f",
      "submissions_count": "166"
    },
    {
      "keyword_id": "7",
      "keyword_name": "naked",
      "contributed": "f",
      "submissions_count": "116197"
    },
    {
      "keyword_id": "8027",
      "keyword_name": "nakie",
      "contributed": "f",
      "submissions_count": "1540"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "210082"
    },
    {
      "keyword_id": "2323",
      "keyword_name": "peen",
      "contributed": "f",
      "submissions_count": "1448"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "211850"
    },
    {
      "keyword_id": "21355",
      "keyword_name": "preteen",
      "contributed": "f",
      "submissions_count": "5515"
    },
    {
      "keyword_id": "152",
      "keyword_name": "raccoon",
      "contributed": "f",
      "submissions_count": "36991"
    },
    {
      "keyword_id": "1630",
      "keyword_name": "sister",
      "contributed": "f",
      "submissions_count": "7657"
    },
    {
      "keyword_id": "12014",
      "keyword_name": "tay",
      "contributed": "f",
      "submissions_count": "815"
    },
    {
      "keyword_id": "208751",
      "keyword_name": "unexpecttraction",
      "contributed": "f",
      "submissions_count": "114"
    },
    {
      "keyword_id": "220",
      "keyword_name": "wet",
      "contributed": "f",
      "submissions_count": "31412"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "22",
  "create_datetime": "2015-04-15 17:32:27.069031+00",
  "create_datetime_usertime": "15 Apr 2015 19:32 CEST",
  "last_file_update_datetime": "2015-05-15 22:19:13.239224+00",
  "last_file_update_datetime_usertime": "16 May 2015 00:19 CEST",
  "username": "thekzx",
  "user_id": "11744",
  "user_icon_file_name": "322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "file_name": "1158040_thekzx_avaunexpsepanxvol4.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1158/1158040_thekzx_avaunexpsepanxvol4.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1158/1158040_thekzx_avaunexpsepanxvol4.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1158/1158040_thekzx_avaunexpsepanxvol4.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158040_thekzx_avaunexpsepanxvol4.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158040_thekzx_avaunexpsepanxvol4_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158040_thekzx_avaunexpsepanxvol4_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "104",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "174",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "261",
  "files": [
    {
      "file_id": "1158040",
      "file_name": "1158040_thekzx_avaunexpsepanxvol4.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1158/1158040_thekzx_avaunexpsepanxvol4.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1158/1158040_thekzx_avaunexpsepanxvol4.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1158/1158040_thekzx_avaunexpsepanxvol4.jpg",
      "mimetype": "image/png",
      "submission_id": "832878",
      "user_id": "11744",
      "submission_file_order": "0",
      "full_size_x": "450",
      "full_size_y": "391",
      "screen_size_x": "450",
      "screen_size_y": "391",
      "preview_size_x": "300",
      "preview_size_y": "261",
      "initial_file_md5": "fc2355059ed9134a9a1490f4497b3120",
      "full_file_md5": "33a572f2eca6a958558a4abdad42f0e6",
      "large_file_md5": "841669ea703802d0353ed71b46aa8193",
      "small_file_md5": "c6f868efdd8c81abaf23aeb87c5613eb",
      "thumbnail_md5": "6b3c48270746dcaf5a7a7387b9c936fb",
      "deleted": "f",
      "create_datetime": "2015-05-15 22:19:13.239224+00",
      "create_datetime_usertime": "16 May 2015 00:19 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158040_thekzx_avaunexpsepanxvol4.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158040_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158040_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "104",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "174",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "261"
    }
  ],
  "pools": [
    {
      "pool_id": "2856",
      "name": "Becky",
      "description": "Such a mature, yet adorable girl ",
      "count": "437",
      "submission_left_submission_id": "830084",
      "submission_left_file_name": "1158039_thekzx_avaunexpsepanxvol4.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158039_thekzx_avaunexpsepanxvol4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158039_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158039_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "104",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "174",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "261",
      "submission_right_submission_id": "844743",
      "submission_right_file_name": "1147879_thekzx_763414_thekzx_avaizbktestostrogen.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1147/1147879_thekzx_763414_thekzx_avaizbktestostrogen_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "224",
      "submission_right_thumb_huge_noncustom_y": "224"
    },
    {
      "pool_id": "22294",
      "name": "Brenda",
      "description": "Definition of milf",
      "count": "161",
      "submission_left_submission_id": "823348",
      "submission_left_file_name": "1117381_thekzx_project_15.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1117/1117381_thekzx_project_15.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1117/1117381_thekzx_project_15_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1117/1117381_thekzx_project_15_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "51",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "85",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "128",
      "submission_right_submission_id": "838305",
      "submission_right_file_name": "1158044_thekzx_avaunexpsepanxvol4.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158044_thekzx_avaunexpsepanxvol4.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158044_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158044_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "104",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "174",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "261"
    },
    {
      "pool_id": "5334",
      "name": "Incest",
      "description": "wwwwwwwwwwwwwwincest",
      "count": "424",
      "submission_left_submission_id": "830084",
      "submission_left_file_name": "1158039_thekzx_avaunexpsepanxvol4.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158039_thekzx_avaunexpsepanxvol4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158039_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158039_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "104",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "174",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "261",
      "submission_right_submission_id": "834015",
      "submission_right_file_name": "1158041_thekzx_avaunexpsepanxvol4.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158041_thekzx_avaunexpsepanxvol4.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158041_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158041_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "104",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "174",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "261"
    },
    {
      "pool_id": "2855",
      "name": "Izzy",
      "description": "This girl is my favorite... well, one of two <3",
      "count": "969",
      "submission_left_submission_id": "830084",
      "submission_left_file_name": "1158039_thekzx_avaunexpsepanxvol4.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158039_thekzx_avaunexpsepanxvol4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158039_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158039_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "104",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "174",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "261",
      "submission_right_submission_id": "834015",
      "submission_right_file_name": "1158041_thekzx_avaunexpsepanxvol4.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158041_thekzx_avaunexpsepanxvol4.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158041_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158041_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "104",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "174",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "261"
    },
    {
      "pool_id": "12854",
      "name": "Stories",
      "description": "Because some ideas are too good (and too long) to comick right now",
      "count": "197",
      "submission_left_submission_id": "830084",
      "submission_left_file_name": "1158039_thekzx_avaunexpsepanxvol4.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158039_thekzx_avaunexpsepanxvol4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158039_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158039_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "104",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "174",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "261",
      "submission_right_submission_id": "834015",
      "submission_right_file_name": "1158041_thekzx_avaunexpsepanxvol4.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158041_thekzx_avaunexpsepanxvol4.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158041_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158041_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "104",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "174",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "261"
    },
    {
      "pool_id": "2857",
      "name": "Tay",
      "description": "Dumb, but sweet. And cute as hell :P",
      "count": "604",
      "submission_left_submission_id": "830258",
      "submission_left_file_name": "1127242_thekzx_1126043_hypnofire86_poor_lil_dingo_cub.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1127/1127242_thekzx_1126043_hypnofire86_poor_lil_dingo_cub.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1127/1127242_thekzx_1126043_hypnofire86_poor_lil_dingo_cub.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1127/1127242_thekzx_1126043_hypnofire86_poor_lil_dingo_cub.jpg",
      "submission_left_thumb_huge_x": "149",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "149",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "89",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1127/1127242_thekzx_1126043_hypnofire86_poor_lil_dingo_cub.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1127/1127242_thekzx_1126043_hypnofire86_poor_lil_dingo_cub_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1127/1127242_thekzx_1126043_hypnofire86_poor_lil_dingo_cub_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "90",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "150",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "225",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "834015",
      "submission_right_file_name": "1158041_thekzx_avaunexpsepanxvol4.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158041_thekzx_avaunexpsepanxvol4.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158041_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158041_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "104",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "174",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "261"
    },
    {
      "pool_id": "2773",
      "name": "Tay <3 Izzy",
      "description": "Incest? Twincest? Wincest :P",
      "count": "130",
      "submission_left_submission_id": "830084",
      "submission_left_file_name": "1158039_thekzx_avaunexpsepanxvol4.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158039_thekzx_avaunexpsepanxvol4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158039_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158039_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "104",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "174",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "261",
      "submission_right_submission_id": "834015",
      "submission_right_file_name": "1158041_thekzx_avaunexpsepanxvol4.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158041_thekzx_avaunexpsepanxvol4.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158041_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158041_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "104",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "174",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "261"
    },
    {
      "pool_id": "25059",
      "name": "Unexpecttraction",
      "description": "Story of Tay and Izzy discovering each other as preteens. Stands completely alone from \"Into A Tizzy.\"\n\nStill just as sexy :P",
      "count": "94",
      "submission_left_submission_id": "830084",
      "submission_left_file_name": "1158039_thekzx_avaunexpsepanxvol4.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158039_thekzx_avaunexpsepanxvol4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158039_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158039_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "104",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "174",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "261",
      "submission_right_submission_id": "834015",
      "submission_right_file_name": "1158041_thekzx_avaunexpsepanxvol4.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1158/1158041_thekzx_avaunexpsepanxvol4.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1158/1158041_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1158/1158041_thekzx_avaunexpsepanxvol4_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "104",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "174",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "261"
    }
  ],
  "description": "Twins are 9 years old here.\n\nAlternate universe story of Tay and Izzy discovering each other as preteens. Stands completely alone from \"Into A Tizzy.\"\n\nThis is book 4 of Unexpecttraction, detailing the more every-day lives of the McIntosh twins, having fallen in love. Valentine's Day is coming up and this is how they deal with their first V-Day together.\n\nWarnings: \n-Cub (preteen)\n-Incest\n\nHave fun and enjoy, I hope!\n\nCharacters are @tylerdavasel ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Twins are 9 years old here.<br /><br />Alternate universe story of Tay and Izzy discovering each other as preteens. Stands completely alone from &quot;Into A Tizzy.&quot;<br /><br />This is book 4 of Unexpecttraction, detailing the more every-day lives of the McIntosh twins, having fallen in love. Valentine&#039;s Day is coming up and this is how they deal with their first V-Day together.<br /><br />Warnings: <br />-Cub (preteen)<br />-Incest<br /><br />Have fun and enjoy, I hope!<br /><br />Characters are \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/tylerdavasel'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/6/6914_tylerdavasel_winteravasmani.gif' width='50' height='50' alt='tylerdavasel' title='tylerdavasel' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/tylerdavasel' class='widget_userNameSmall'>tylerdavasel</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> </span>",
  "writing": "[center] ~Note: this takes place in it's own universe completely separate from McInTots or Into A Tizzy~\n\nIsabelle Lisa McIntosh and Taylor Ryan McIntosh\n\nin\n\nUnexpecttraction, Vol. 4\n\nChapter 4\n\nHints\n\nby the kzx[/center]\n\n\n        It's a miracle the neither the neighborhood kids nor anyone else on the street ever figured out just by watching how inappropriate their constant touching was, even for twins. As they closed in on their safe and private home, Tay and Izzy McIntosh tried hard, tried desperately, tried true and through mountains of effort compared to a strong survival instinct to keep their paws off each other. They saw their front door. Maybe they could walk apart. Every time Tay was near her... oh, his scent... the front door was so close... it was just Becky with them now... still too far... Izzy drifted closer to her friend.\n        \"So, Iz, what're you guys doing today?\" The raccoon asked, throwing off the dingo girl. Was she gonna ask Becky something first? Tay's eyes met hers again. Don't look at me like that... \"Are you guys busy?\"\n        \"Wellllll...\" Don't do it. \"We, um...\" Don't screw this up, girl! \"Nnnnnnnno...\" Shoot, don't leave the afternoon open! \"I don't think we are...\" Crap! \"But, I got a lot of homework I'm actually behind on, heh...\" Okay, better. Becky's ears moved weird in coordination with her eyebrows and pursed mouth; it was as if all features on her face bowed down to gravity as she cocked her head to the side and looked strangely at her dingo friend.\n        \"You? Behind on homework?\" Becky said, chuckling. Ffffffff... there goes the front door; maybe we could at least make it to the backdoor.\n        \"Well, when Tay is behind on his homework...\" Ahh, nice save. Becky smiled and nodded.\n        \"Ahh, I see; that also counts as homework, heh.\" She said, continuing to nod agreeingly. As the trio rounded the edge of the property, Izzy began to feel that pressure of fear give way to the sweeter, more delicious pressure between her legs. \"You twins have such a sweet connection, even for siblings.\" Becky continued.\n        \"Yeah,\" Izzy started, smiling over at Tay, who was looking directly at her from beyond Becky; broad, sweet smile across his face, \"We're pretty lucky.\"\n        The kids reached the property and parted ways with the raccoon. As Izzy watched her friend pass under the broken slats in the back yard fence, she felt a rippled of excitement pass through her body, centering on her heart and her hips ached. She almost tried to avoid looking at Tay, her lover as she fumbled with the keys. Oh, the door is unlocked. She grunted with a realization: the parents were still home.\n        The kids slipped into the McIntosh household, mutually unable to keep their paws off each other. Where were Mum and Dad? Tay squeezed Izzy’s butt, making her yelp a little. Covering her mouth, she gave Tay a dirty look. Tay just returned the look with a smile. That smile... soon, that boy was gonna be inside her... Izzy bkushed hard; her rogue thoughts were gonna get her into trouble one day...\n        \"Hey, kids.\" Brenda said, darting out from the garage door on the left. She appeared busy.\n        \"Hey, Mom.\" Izzy said. Tay said nothing.\n        \"Say, have a good day today?\" Brenda asked, obviously distracted somewhat by whatever her task was. Oh, that's right...\n        \"Sure did!\" Izzy said loudly. Tay had drifted off somewhere, ready to be snagged back any moment, she felt.\n        \"Any boys flirt with you?\" Brenda said, giving her daughter a smile and tweaking something on thr kitchen counter. Heh, a boy question...\n        \"No. I guess boys in 4th grade don't want girlfriends.\" Izzy laughed with her mother, trying to find Tay in her scan of the living room. It wouldn't be weird to look at a 4th grade boy after saying such a thing, right? Especially your weird, typical boy twin brother. 'Wherever he is,' she thought, 'he's got a boner for me.' More blushes. Quiet, brain!\n        \"Can we trust you two to stay home, do your homework,\" Brenda began, leaning down to her daughter and lowering her voice, \"help your brother with his,\" she straightened up and spoke more aloud again, \"while we're gone tonight?\"  The girls chuckled together. Tonight! Ahh! Date!\n        \"Of course, Mom.\" Izzy said behind a shivery smile. She had completely forgotten her parents' plans to go out tonight for a Valentine's Day date. Izzy felt weak at the knees; they hadn't had a chance to he alone all night since their first date. \n        Had she forgotten, or was she told while waiting to see Tay again during the horrible day yesterday? She didn't know, but what mattered now was that soon, very soon, they'd be completely alone again. All these thoughts flooded the little dingo girl as she watched her mother fix a pair of earrings.\n        Sooner than she thought paradise could possibly come, Brenda and Jason left, looking sharp and looking great. Izzy’s parents always dressed very nice for any occasion. Locking up the front and back doors, Izzy was alone downstairs. 'He's waiting for you upstairs.' she thought as she approached the stairs and began her climb. With every step, she quivered toward her center of body mass, finalizing in her aching hips and wet crotch. She was about to shower for the first time with her lover, Tay. She could hardly stand it.\n        \"Hey, Izzy.\" Tay shyly spoke as the girl met the top of the stairs. Tay was standing awkwardly by his bedroom door, legs crossed, arms behind his back, leaned against the closed door.\n        \"What're ya doing?\" Izzy said. Tay's face went through a series of confused looks.\n        \"I was waiting for you.\" He said. For some reason, it was such a romantic statement. Izzy smiled uncontrollably and skipped down the hall, landing in her brother's open arms. She breathed in his scent and kissed him excitedly on the lips.\n        \"I wanna shower.\" Izzy said, arms on Tay's shoulders.\n        \"I hate taking baths.\" Tay said, distainfuly scrunching up his nose.\n        \"Well, I'm not taking a bath; I'm taking a shower.\" She said flirtatiously. Tay continued to look dumb.\n        \"Water on m'fur... I don't like being clean.\" He said.\n        \"What? You don't like being clean?\"\n        \"No! I'm a boy!\"\n        \"What about being clean for a girl?\"\n        \"Aww? That's stupid.\" Izzy was getting frustrated. She broke free of the embrace and turned to her door, opening it.\n        \"Well, I'll just get naked and get in the shower, be all wet and warm...\" she said, looking behind to see if there was any response to her hinted invitation. Tay was frozen in apparent thought. Izzy began to strip her clothes off, tossing them into her room, giving Tay looks of wanting. She looked him up and down; he was very obviously hard, watching his sister undress. A tent had formed front his dark school pants. Izzy wondered how often her just walked around school with such a hard peen. \n        Now fully naked before him, Izzy put her arms on her brother's shoulders, smiling as seductively as she knew how. Tay continued to look at her weird. She pulled him closer, whispering into his ear. \"i'll be in the shower...\" She pulled away. Tay looked like he'd respond, finally.\n        “I’ll be here when you’re done.”\n        “COME SHOWER WITH ME, TAY, DAMN!” Izzy yelled, causing both teins to throw paws over their own mouths. Izzy just cussed!\n        “izzy, you cussed!” Tay whispered.\n        “im sorry, im sorry, tay, you weren’t getting it.” Izzy whispered back. Why were they whispering?\n        “getting what?” Izzy straightened up, scowling.\n        \"Come shower with me! Like a couple does!\" Izzy said, tinge of desperation in her voice. It all seemed to hit Tay at once, now that there were no more hints.\n        \"Ohhhhh.... okay!\" He said, smiling. He began disrobing immediately, dropping clothes on the floor in the corridor of their bedroom doors.\n        \"Put your clothes in your room. Don’t wanna leave ’em out in the hall.” Izzy said. Tay did as she suggested, closing his door.\n        \"Think Mum and Dad shower together?\" He said. Izzy closed her door, grabbing her brother's paw and leading him down the hall.\n        \"I'm sure they do.\" She said, smiling.",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'><div class='align_center'> ~Note: this takes place in it&#039;s own universe completely separate from McInTots or Into A Tizzy~<br /><br />Isabelle Lisa McIntosh and Taylor Ryan McIntosh<br /><br />in<br /><br />Unexpecttraction, Vol. 4<br /><br />Chapter 4<br /><br />Hints<br /><br />by the kzx</div><br /><br /><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;It&#039;s a miracle the neither the neighborhood kids nor anyone else on the street ever figured out just by watching how inappropriate their constant touching was, even for twins. As they closed in on their safe and private home, Tay and Izzy McIntosh tried hard, tried desperately, tried true and through mountains of effort compared to a strong survival instinct to keep their paws off each other. They saw their front door. Maybe they could walk apart. Every time Tay was near her... oh, his scent... the front door was so close... it was just Becky with them now... still too far... Izzy drifted closer to her friend.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;So, Iz, what&#039;re you guys doing today?&quot; The raccoon asked, throwing off the dingo girl. Was she gonna ask Becky something first? Tay&#039;s eyes met hers again. Don&#039;t look at me like that... &quot;Are you guys busy?&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Wellllll...&quot; Don&#039;t do it. &quot;We, um...&quot; Don&#039;t screw this up, girl! &quot;Nnnnnnnno...&quot; Shoot, don&#039;t leave the afternoon open! &quot;I don&#039;t think we are...&quot; Crap! &quot;But, I got a lot of homework I&#039;m actually behind on, heh...&quot; Okay, better. Becky&#039;s ears moved weird in coordination with her eyebrows and pursed mouth; it was as if all features on her face bowed down to gravity as she cocked her head to the side and looked strangely at her dingo friend.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;You? Behind on homework?&quot; Becky said, chuckling. Ffffffff... there goes the front door; maybe we could at least make it to the backdoor.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Well, when Tay is behind on his homework...&quot; Ahh, nice save. Becky smiled and nodded.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Ahh, I see; that also counts as homework, heh.&quot; She said, continuing to nod agreeingly. As the trio rounded the edge of the property, Izzy began to feel that pressure of fear give way to the sweeter, more delicious pressure between her legs. &quot;You twins have such a sweet connection, even for siblings.&quot; Becky continued.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Yeah,&quot; Izzy started, smiling over at Tay, who was looking directly at her from beyond Becky; broad, sweet smile across his face, &quot;We&#039;re pretty lucky.&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The kids reached the property and parted ways with the raccoon. As Izzy watched her friend pass under the broken slats in the back yard fence, she felt a rippled of excitement pass through her body, centering on her heart and her hips ached. She almost tried to avoid looking at Tay, her lover as she fumbled with the keys. Oh, the door is unlocked. She grunted with a realization: the parents were still home.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The kids slipped into the McIntosh household, mutually unable to keep their paws off each other. Where were Mum and Dad? Tay squeezed Izzy&rsquo;s butt, making her yelp a little. Covering her mouth, she gave Tay a dirty look. Tay just returned the look with a smile. That smile... soon, that boy was gonna be inside her... Izzy bkushed hard; her rogue thoughts were gonna get her into trouble one day...<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Hey, kids.&quot; Brenda said, darting out from the garage door on the left. She appeared busy.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Hey, Mom.&quot; Izzy said. Tay said nothing.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Say, have a good day today?&quot; Brenda asked, obviously distracted somewhat by whatever her task was. Oh, that&#039;s right...<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Sure did!&quot; Izzy said loudly. Tay had drifted off somewhere, ready to be snagged back any moment, she felt.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Any boys flirt with you?&quot; Brenda said, giving her daughter a smile and tweaking something on thr kitchen counter. Heh, a boy question...<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;No. I guess boys in 4th grade don&#039;t want girlfriends.&quot; Izzy laughed with her mother, trying to find Tay in her scan of the living room. It wouldn&#039;t be weird to look at a 4th grade boy after saying such a thing, right? Especially your weird, typical boy twin brother. &#039;Wherever he is,&#039; she thought, &#039;he&#039;s got a boner for me.&#039; More blushes. Quiet, brain!<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Can we trust you two to stay home, do your homework,&quot; Brenda began, leaning down to her daughter and lowering her voice, &quot;help your brother with his,&quot; she straightened up and spoke more aloud again, &quot;while we&#039;re gone tonight?&quot;&nbsp;&nbsp;The girls chuckled together. Tonight! Ahh! Date!<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Of course, Mom.&quot; Izzy said behind a shivery smile. She had completely forgotten her parents&#039; plans to go out tonight for a Valentine&#039;s Day date. Izzy felt weak at the knees; they hadn&#039;t had a chance to he alone all night since their first date. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Had she forgotten, or was she told while waiting to see Tay again during the horrible day yesterday? She didn&#039;t know, but what mattered now was that soon, very soon, they&#039;d be completely alone again. All these thoughts flooded the little dingo girl as she watched her mother fix a pair of earrings.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sooner than she thought paradise could possibly come, Brenda and Jason left, looking sharp and looking great. Izzy&rsquo;s parents always dressed very nice for any occasion. Locking up the front and back doors, Izzy was alone downstairs. &#039;He&#039;s waiting for you upstairs.&#039; she thought as she approached the stairs and began her climb. With every step, she quivered toward her center of body mass, finalizing in her aching hips and wet crotch. She was about to shower for the first time with her lover, Tay. She could hardly stand it.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Hey, Izzy.&quot; Tay shyly spoke as the girl met the top of the stairs. Tay was standing awkwardly by his bedroom door, legs crossed, arms behind his back, leaned against the closed door.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;What&#039;re ya doing?&quot; Izzy said. Tay&#039;s face went through a series of confused looks.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;I was waiting for you.&quot; He said. For some reason, it was such a romantic statement. Izzy smiled uncontrollably and skipped down the hall, landing in her brother&#039;s open arms. She breathed in his scent and kissed him excitedly on the lips.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;I wanna shower.&quot; Izzy said, arms on Tay&#039;s shoulders.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;I hate taking baths.&quot; Tay said, distainfuly scrunching up his nose.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Well, I&#039;m not taking a bath; I&#039;m taking a shower.&quot; She said flirtatiously. Tay continued to look dumb.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Water on m&#039;fur... I don&#039;t like being clean.&quot; He said.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;What? You don&#039;t like being clean?&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;No! I&#039;m a boy!&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;What about being clean for a girl?&quot;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Aww? That&#039;s stupid.&quot; Izzy was getting frustrated. She broke free of the embrace and turned to her door, opening it.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Well, I&#039;ll just get naked and get in the shower, be all wet and warm...&quot; she said, looking behind to see if there was any response to her hinted invitation. Tay was frozen in apparent thought. Izzy began to strip her clothes off, tossing them into her room, giving Tay looks of wanting. She looked him up and down; he was very obviously hard, watching his sister undress. A tent had formed front his dark school pants. Izzy wondered how often her just walked around school with such a hard peen. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Now fully naked before him, Izzy put her arms on her brother&#039;s shoulders, smiling as seductively as she knew how. Tay continued to look at her weird. She pulled him closer, whispering into his ear. &quot;i&#039;ll be in the shower...&quot; She pulled away. Tay looked like he&#039;d respond, finally.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;I&rsquo;ll be here when you&rsquo;re done.&rdquo;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;COME SHOWER WITH ME, TAY, DAMN!&rdquo; Izzy yelled, causing both teins to throw paws over their own mouths. Izzy just cussed!<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;izzy, you cussed!&rdquo; Tay whispered.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;im sorry, im sorry, tay, you weren&rsquo;t getting it.&rdquo; Izzy whispered back. Why were they whispering?<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;getting what?&rdquo; Izzy straightened up, scowling.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Come shower with me! Like a couple does!&quot; Izzy said, tinge of desperation in her voice. It all seemed to hit Tay at once, now that there were no more hints.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Ohhhhh.... okay!&quot; He said, smiling. He began disrobing immediately, dropping clothes on the floor in the corridor of their bedroom doors.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Put your clothes in your room. Don&rsquo;t wanna leave &rsquo;em out in the hall.&rdquo; Izzy said. Tay did as she suggested, closing his door.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;Think Mum and Dad shower together?&quot; He said. Izzy closed her door, grabbing her brother&#039;s paw and leading him down the hall.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&quot;I&#039;m sure they do.&quot; She said, smiling.</span>",
  "pools_count": 8,
  "title": "Unexpecttraction, Vol. 4 Ch. 4 - Hints",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    },
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "12",
  "type_name": "Writing - Document",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "9",
  "views": "857"
}